body {
   /**/overflow: hidden; 
	overflow-x: hidden; 
	overflow-y: hidden; 
	margin-left: 0; 
	margin-right: 0; 
	margin-top: 0; 
	margin-bottom: 0; 
	width: 100%; 
	height: 100%; 
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	scrollbar-base-color : #F8F2D4;
	scrollbar-arrow-color : #FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #F8F2D4;
	SCROLLBAR-SHADOW-COLOR: #F8F2D4;
	SCROLLBAR-TRACK-COLOR: #F8F2D4;
	SCROLLBAR-DARKSHADOW-COLOR: #F8F2D4;
}

:link:focus {
	-moz-outline: 0px dotted WindowText;
}

.ausgabe
{
	font-family: Arial, Helvetica, sans-serif;
	font : normal 12px;
	font-size: 12px;
	SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #ffffff;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #32A632;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #CCCCCC;
	SCROLLBAR-BASE-COLOR: #ffffff;
}

.content
{
	font-family: Arial, Helvetica, sans-serif;
	font : 11px;
	font-size: 11px;
	font-weight: normal;
	text-align : justify;
	word-spacing : 1px;
	color : #132ABE;
}

.content2
{
	font-family: Arial, Helvetica, sans-serif;
	font : 12px;
	font-size: 12px;
	font-weight: normal;
	text-align : justify;
	word-spacing : 2px;
	color : #132ABE;
}

.content22
{
	font-family: Arial, Helvetica, sans-serif;
	font : 12px;
	font-size: 12px;
	font-weight: normal;
	text-align : justify;
	word-spacing : 2px;
	color : #E0602F;
}

.content3
{
	font-family: Arial, Helvetica, sans-serif;
	font : 14px;
	font-size: 14px;
	font-weight: normal;
	text-align : justify;
	word-spacing : 2px;
	color : #132ABE;
}

.content33
{
	font-family: Arial, Helvetica, sans-serif;
	font : 14px;
	font-size: 14px;
	font-weight: normal;
	text-align : justify;
	word-spacing : 2px;
	color : #E0602F;
}

.content4
{
	font-family: Arial, Helvetica, sans-serif;
	font : 11px;
	font-size: 11px;
	font-weight: normal;
	text-align : justify;
	word-spacing : 2px;
	color : #132ABE;
}

TD.layer
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-align : justify;
	border-width : 0px 0px 0px 0px;
}

a#img { border: none }

a { 
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
	color: #E0602F;	
}

a:link { 
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
	color: #E0602F;	
}

a:hover { 
	font-family : Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #E0602F; 
}

a:visited { 
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : underline;
	color: #132ABE;
}

INPUT.form1
{
	BORDER-RIGHT: 0px solid #F8F2D4;
	BORDER-TOP: 0px solid #F8F2D4;
	BORDER-LEFT: 0px solid #F8F2D4;
	BORDER-BOTTOM: 0px dashed #F8F2D4;
	WIDTH: 154px;
	HEIGHT: 16px;
	BACKGROUND-COLOR: #F8F2D4;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #132ABE;
	VERTICAL-ALIGN: middle;
	margin-left : 0px;	
}

INPUT.form2
{
	BORDER-RIGHT: 0px solid #F8F2D4;
	BORDER-TOP: 0px solid #F8F2D4;
	BORDER-LEFT: 0px solid #F8F2D4;
	BORDER-BOTTOM: 0px solid #F8F2D4;
	WIDTH: 57px;
	HEIGHT: 16px;
	BACKGROUND-COLOR: #F8F2D4;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #03039A;	
	font-weight : normal;
}

textarea.formta
{
	BORDER-RIGHT: 0px solid #F8F2D4;
	BORDER-TOP: 0px solid #F8F2D4;
	BORDER-LEFT: 0px solid #F8F2D4;
	BORDER-BOTTOM: 0px solid #F8F2D4;
	BACKGROUND-COLOR: #F8F2D4;
	WIDTH: 170px;	
	font-family: Arial, Helvetica, sans-serif;
	font-size : 11px;
	COLOR: #132ABE;
}
